/*removing default padding and margin */

body {
    font-family: 'Roboto', 'Noto', sans-serif;
    font-weight: normal;
    line-height: 1.2;
    margin: 0%;
    padding: 0%;
}

a {
    text-decoration: none;
    color: #202020;
}

.section {
    text-align: center;
}

.head-section {
    text-align: center;
    padding: 10px;
    padding-bottom: 0px;
    padding-top: 5px;
    text-decoration: none;
    color: #202020;
}

.head-section .navigation {
    font-size: 13px;
    height: 40px;
    margin-top: 50px;
}

.head-section .navigation a {
    text-decoration: none;
    color: #202020;
    padding: 10px 15px;
    margin: 0px;
    font-size: 13px;
}

.head-section i {
    position: absolute;
    top: 20px;
    right: 25px;
    color: black;
    height: 36px;
    width: 36px;
}

.head-section .container h3 {
    font-size: 16px;
    padding-bottom: : 20px;
    color: black;
}

.head-section .container a {
    text-decoration: none;
}


/*FOOTER SECTION*/

.extra-space {
    height: 100px;
}

button {
    font-size: 15px;
    padding: 9px 45px;
    background-color: white;
}

.footer-container {
    text-align: center;
}

.footer-items {
    text-align: center;
}

.footer-items button {
    background-color: #202020;
    color: white;
    border: 1px solid black;
}


/*.bottom-btn button {
background-color: black;
color: white;
border: 1px solid black;
padding: 8px 25px;
}*/

.add-bottom-btn button {
    width: 100%;
    background-color: #172C50;
    height: 70px;
    position: fixed;
    font-size: 18px;
    cursor: pointer;
    color: white;
    bottom: 0;
    right: 0;
    border: none;
}


/*BREAKPOINTS*/

.footer-container p {
    color: #757575;
    font-size: 12px;
}

@media screen and(min-width: 0px) and(max-width: 768px) {
    .navigation {
        display: none;
    }
    .head-section {
        max-height: 62px;
    }
    .navigation h3 {
        padding-bottom: 0;
        margin-bottom: 0;
    }
}